@charset "UTF-8";
/**
 * Default CSS Drop-Down Menu Theme
 *
 * @file    default.css
 * @name    Default
 * @version    0.1.1
 * @type    transitional
 * @browsers  Windows: IE5+, Opera7+, Firefox1+
 *        Mac OS: Safari2+, Firefox2+
 *
 * @link    http://www.lwis.net/
 * @copyright  2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section    Base Drop-Down Styling
 * @structure  ul (unordered list)
 *        ul li (list item)
 *        ul li a (links)
 *        /*\.class|(li|a):hover/
 * @level sep  ul
 */


ul.dropdown {
  margin: 0 auto;
  text-align: left;
}
ul.dropdown li {
  color: #FFF;
  border-left: 1px solid #FFF;
}
ul.dropdown.hv li {
  border-style: none;
}

ul.dropdown li:first-child {

}
ul.dropdown li li:hover {
  background-color: #C8C8C8;
}
ul.dropdown li li:current {
  background-color: #C8C8C8;
}
ul.dropdown a {
  color: #FFF;
  text-decoration: none;
  display: block;
  padding: 6px 12px;
}
 @media only screen and (max-width: 950px) {
ul.dropdown a {
  padding-left: 8px;
  padding-right: 8px;
}
}
ul.dropdown .current a {
  background-color: #8C8C8C;
}
ul.dropdown .current li a {
  background-color: #E6E6E6;
}
ul.dropdown .current li a:hover {
  background-color: #C8C8C8;
}
ul.dropdown a:hover {
  background-color: #8C8C8C;
}
/* -- level mark -- */

ul.dropdown ul {
  width: 200px;
  margin-top: 0px;
}
ul.dropdown ul li {
  font-weight: normal;
  background-color: #E6E6E6;
  border-left: none;
}
ul.dropdown ul a {
  color: #000;
  background: #E6E6E6;
  margin-right: 0px;
}
ul.dropdown ul a:hover {
  color: #000;
  background-color: #C8C8C8;
}

ul.dropdown ul ul a{
  color: #000;
  background: #E6E6E6;
  margin-right: 0px;
  padding-left: 24px;
}